# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kodi-rpi-git
pkgbase = kodi-rpi-git
xdata = pkgtype=split
pkgver = 22.x.65980.cd8f032142-1
pkgdesc = Media player and entertainment hub with hw accel for RPi 3 and above, gbm_master fork
url = https://github.com/graysky2/xbmc/tree/gs-gbm_master
builddate = 1716121447
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 86210712
arch = armv7h
license = GPL2
conflict = kodi
conflict = kodi-rpi
conflict = kodi-rpi-legacy
provides = kodi=22.x.65980.cd8f032142
provides = kodi-common=22.x.65980.cd8f032142
backup = boot/kodi.config.txt
backup = etc/conf.d/kodi-standalone
depend = bluez-libs
depend = curl
depend = dav1d
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = fmt
depend = lcms2
depend = libass
depend = libbluray
depend = libcdio
depend = libcec
depend = libmicrohttpd
depend = libnfs
depend = libplist
depend = libpulse
depend = libxslt
depend = lirc
depend = mariadb-libs
depend = mesa
depend = libpipewire
depend = python-pillow
depend = python-pycryptodomex
depend = python-simplejson
depend = shairplay
depend = smbclient
depend = sndio
depend = spdlog
depend = sqlite
depend = taglib
depend = tinyxml
depend = libxkbcommon
depend = polkit
depend = linux>=5.4.35
depend = lzo
depend = libinput
depend = pcre
depend = libdisplay-info
depend = tinyxml2
optdepend = afpfs-ng: Apple shares support
optdepend = bluez: Blutooth support
optdepend = linux-rpi: HW accelerated decoding
optdepend = python-pybluez: Bluetooth support
optdepend = pulseaudio: PulseAudio support
optdepend = pipewire: PipeWire support
makedepend = afpfs-ng
makedepend = bluez-libs
makedepend = cmake
makedepend = curl
makedepend = dav1d
makedepend = doxygen
makedepend = git
makedepend = glew
makedepend = gperf
makedepend = hicolor-icon-theme
makedepend = fmt
makedepend = libaacs
makedepend = libass
makedepend = libbluray
makedepend = libcdio
makedepend = libcec
makedepend = libgl
makedepend = mariadb-libs
makedepend = libmicrohttpd
makedepend = libmodplug
makedepend = libmpeg2
makedepend = libnfs
makedepend = libplist
makedepend = libpulse
makedepend = libxrandr
makedepend = libxslt
makedepend = lirc
makedepend = lzo
makedepend = mesa
makedepend = nasm
makedepend = pipewire
makedepend = python-pycryptodomex
makedepend = python-pillow
makedepend = python-pybluez
makedepend = python-simplejson
makedepend = shairplay
makedepend = smbclient
makedepend = sndio
makedepend = spdlog
makedepend = taglib
makedepend = tinyxml
makedepend = swig
makedepend = upower
makedepend = giflib
makedepend = rapidjson
makedepend = ghostscript
makedepend = meson
makedepend = gtest
makedepend = graphviz
makedepend = libinput
makedepend = libxkbcommon
makedepend = pcre
makedepend = libdisplay-info
makedepend = tinyxml2
makedepend = jdk17-openjdk
